Name: kron4ek-wine-10.12-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.12-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.12/wine-10.12-amd64.tar.xz
  file_checksum: 85d4d93f5e9d75d02b3607c40312a2f7
  file_size: 69645424
  rename: wine-10.12-amd64.tar.xz
Post:
- action: rename
  source: wine-10.12-amd64
  dest: kron4ek-wine-10.12-amd64
